body {
    background-color: #d1f4ff;
    margin: auto;
}

a {
  color: #098e93;
}

a:visited {
  color: #098e93;
}

a:active {
  color: #eb6a91;
}

.start {
  background-color: white;
  margin-top: 20px;
}

.item {
  height: 40px;
  text-align: center;
  font-size: 22px;;
  line-height: 0;
  background: #00cfcf;
  color: #695753;
  margin-top: 5px;
}

  .s1 {
    order: 1;
    flex: 1;
  }

  .s2 {
    order: 2;
    flex: 1;
  }

  .s3 {
    order: 1;
    flex: 1;
  }

  .s4 {
    order: 2;
    flex: 1;
  }

  .item a {
    display: block;
    padding: 1.2rem 0.75rem;
    color:#222222;
  }

  .item a:hover {
    background: #00737e;
  }

.struct {
  max-width: 96%;
  margin: 0 auto;
}

#shapka {
  background-color: #1c625e;
  height: 180px;
  color: #a4e6f2;
  width: 100%;
}

#logo {
  position: absolute;
  width: 100px;
  height: 100px;
  margin-top: 40px;
}

#txt {
  color: #a4e6f2;
  position:absolute;
  margin-left: 120px;
  margin-top: 75px;
  font-size: 28px;
}

table {
    border: 1px solid grey;
    text-align: center;
    width: 100%;
    padding: 5px;
  }

  th {
    border: 1px solid grey;
  }

  td {
    border: 1px solid grey;
  }

  .ta {
    background-color: #cfba00;
  }

input {

  margin-bottom: 10px;
}


.ifooter {
  margin-top: 50px;
  background: #1c625e;
  height: 100px;
  color: #a4e6f2;
}

.tab {
  background-color: #00c2cf;
}

#head3{
  margin-top: 50px;
}

#forum {
  width: 100%;
  text-align: center;
}






@media (min-width: 480px) {

  .struct {
    max-width: 960px;
    margin: 0 auto;
  }

  #igh {
    max-width: 960px;
    margin: 0 auto;
  }

  .menu {
    display: flex;
    flex-wrap: wrap;
    max-width: 920px;
    margin-top: 20px;
    margin: 0 auto;
  }
}
